/*CSS3 Buttons*/

.button, .button:visited, .button a {
	background: #222 url(../images/overlay.png) repeat-x; 
	/*display: inline-block; */
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
}
	.button:hover { background-color: #111; color: #fff; }
	.button:active { top: 1px; }
	.small.button, .small.button:visited { font-size: 11px}
	.button, .button:visited,
	.medium.button, .medium.button:visited {font-size: 12px; 
											font-weight: bold; 
											line-height: 1; 
											text-shadow: 0 -1px 1px rgba(0,0,0,0.25); 
											}												 
	.large.button, .large.button:visited{ font-size: 14px; 
										  padding: 8px 14px 9px; 
										}
													  
	.super.button, .super.button:visited { font-size: 34px; 
										   padding: 8px 14px 9px; 
										 }
	
	.pink.button, .magenta.button:visited { background-color: #e22092; }
	.pink.button:hover { background-color: #c81e82; }
	.green.button, .green.button:visited { background-color: #91bd09; }
	.green.button:hover { background-color: #749a02; }
	.red.button, .red.button:visited { background-color: #e62727; }
	.red.button:hover { background-color: #cf2525; }
	.orange.button, .orange.button:visited { background-color: #FB8000; }
	.orange.button:hover { background-color: #d45500; }
	.blue.button, .blue.button:visited { background-color: #2981e4; }
	.blue.button:hover { background-color: #2575cf; }
	.yellow.button, .yellow.button:visited { background-color: #ffb515; }
	.yellow.button:hover { background-color: #fc9200; }	
	.grey.button, .grey.button:visited { background-color: #EEEEEE; }
	.grey.button:hover { background-color: #DDDDDD; }
	.light_blue, .light_blue:visited {
		background-image: -webkit-gradient(
		    linear,
		    left bottom,
		    left top,
		    color-stop(0.23, rgb(37,122,196)),
		    color-stop(0.62, rgb(95,168,237))
		);
		background-image: -moz-linear-gradient(
		    center bottom,
		    rgb(37,122,196) 23%,
		    rgb(95,168,237) 62%
		);
		-pie-background: linear-gradient(#257AC4, #5FA8ED);
		behavior: url("http://www.sbcoupons.com/resources/js/global/iefix/PIE.htc");
	}	
	.light_blue:hover{
		background-image: -webkit-gradient(
		    linear,
		    left bottom,
		    left top,
		    color-stop(0.23, rgb(67,158,232)),
		    color-stop(0.62, rgb(67,138,204))
		);
		background-image: -moz-linear-gradient(
		    center bottom,
		    rgb(67,158,232) 23%,
		    rgb(67,138,204) 62%		
		);
		-pie-background: linear-gradient(#257AC4, #5FA8ED);
		behavior: url("http://www.sbcoupons.com/resources/js/global/iefix/PIE.htc");
	}			
	
/*My Coupons Fix*/

#my-coupons {
	height: auto;
	overflow: hidden;
}

.my-coupon-block  {
	height: 20px;
	padding: 10px 0;
	margin: 5px 0;
}

